.version.partners /* version checker */
{
	color: #0000EF;
	background-color: #669220;
}

.html
{
	background-color: #6A4768;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1382px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #816394;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu1570
{
	z-index: 6;
	width: 0.01px;
	height: 167px;
	position: relative;
	margin-right: -10000px;
	margin-top: 840px;
	left: -44px;
}

#u1598
{
	position: absolute;
	width: 940px;
	height: 167px;
	background-color: transparent;
	left: 64px;
}

#u1598popup
{
	z-index: 7;
}

#u1609
{
	z-index: 8;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1617
{
	z-index: 10;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1611
{
	z-index: 12;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1607
{
	z-index: 14;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1603
{
	z-index: 16;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1613
{
	z-index: 18;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1619
{
	z-index: 20;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1605
{
	z-index: 22;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1599
{
	z-index: 24;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1601
{
	z-index: 26;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1615
{
	z-index: 28;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1572-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 54px;
}

#u1572-4popup
{
	z-index: 30;
}

#u1571-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 54px;
	left: 1018px;
}

#u1571-4popup
{
	z-index: 34;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1569
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1569
{
	z-index: 2;
	width: 214px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C80264;
	-moz-border-radius: 25px 25px 0px 0px ;
	-webkit-border-radius: 25px 25px 0px 0px ;
	-khtml-border-radius: 25px 25px 0px 0px ;
	border-radius: 25px 25px 0px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 687px;
}

#u1656
{
	z-index: 76;
	width: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 844px;
	left: -102px;
}

#u1489
{
	z-index: 3;
	width: 553px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C80264;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 20px;
	padding: 213px 23px 175.20000000000005px 45px;
}

#u1498-4
{
	z-index: 120;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1753
{
	z-index: 127;
	width: 544px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	margin-top: 38px;
	position: relative;
}

#u1493-4
{
	z-index: 116;
	display: block;
	vertical-align: top;
	margin-left: 2px;
	margin-top: 14px;
	position: relative;
}

#u1487
{
	z-index: 4;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1492
{
	z-index: 38;
	width: 786px;
	border-style: none;
	border-color: transparent;
	background-color: #FB037E;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 25px;
}

#menuu1437
{
	z-index: 39;
	width: 786px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1438
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1439
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1439:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1442-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1439:hover #u1442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1439:active #u1442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1459
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u1462
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1462:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1463-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1462:hover #u1463-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1462:active #u1463-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1445
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 262px;
}

#u1448
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1448:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1450-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1448:hover #u1450-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1448:active #u1450-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1727
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u1728
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1728.MuseMenuActive
{
	border-color: #FFFFFF;
	background-color: transparent;
	margin: 0px;
}

#u1730-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 0px;
}

#u1728:hover #u1730-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1728:active #u1730-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2069
{
	width: 130px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 524px;
}

#u2072
{
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u2072:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2073-4
{
	width: 130px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u2072:hover #u2073-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2072:active #u2073-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2340
{
	width: 130px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 656px;
}

#u2341
{
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u2341:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1439:active,#u1462:active,#u1448:active,#u2072:active,#u2341:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u2344-4
{
	width: 130px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u2341:hover #u2344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2341:active #u2344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1439.MuseMenuActive #u1442-4,#u1462.MuseMenuActive #u1463-4,#u1448.MuseMenuActive #u1450-4,#u1728.MuseMenuActive #u1730-4,#u2072.MuseMenuActive #u2073-4,#u2341.MuseMenuActive #u2344-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u1659-6
{
	z-index: 78;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1094px;
	left: 778px;
}

#slideshowu1501
{
	z-index: 84;
	width: 0.01px;
	height: 645px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 647px;
}

#u1552
{
	position: absolute;
	width: 278px;
	height: 606px;
	background-color: transparent;
	top: 40px;
	left: 15px;
}

#u1552popup
{
	z-index: 85;
}

#u1563
{
	z-index: 86;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1561
{
	z-index: 88;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1557
{
	z-index: 90;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1559
{
	z-index: 92;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1565
{
	z-index: 94;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1553
{
	z-index: 96;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1555
{
	z-index: 98;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1503-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u1503-4popup
{
	z-index: 100;
}

#u1572,#u1503
{
	color: #999999;
}

#u1551-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 269px;
}

#u1551-4popup
{
	z-index: 104;
}

#u1655-4
{
	z-index: 108;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 737px;
}

#u1491-4
{
	z-index: 112;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 315px;
}

#u1499
{
	z-index: 124;
	width: 560px;
	min-height: 318px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1021px;
	left: 20px;
}

#u1748
{
	z-index: 125;
	width: 544px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 229px;
	left: 66px;
}

#u2981-4
{
	z-index: 135;
	width: 439px;
	min-height: 20px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1381px;
	left: 24px;
}

#u2607
{
	z-index: 129;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1383px;
	left: 671px;
}

#u2609-4
{
	z-index: 131;
	width: 249px;
	min-height: 20px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1383px;
	left: 691px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 13px;
	padding-bottom: 26px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1381px;
}

